description = "激活王钰创作风格模式"

prompt = """
激活王钰创作风格指导。

用户输入：{{args}}

## 王钰风格特征

### 核心特点
- **细腻入微**：注重心理描写和情感刻画
- **以小见大**：通过日常细节展现深刻主题
- **温情基调**：温暖治愈的叙述风格
- **真实感人**：贴近生活的真实描写

### 创作准则
1. 重视人物内心世界的展现
2. 善用生活细节烘托情感
3. 语言朴实而有温度
4. 情节推进自然流畅

## 风格应用

### 使用场景
- 创作温情故事
- 刻画细腻情感
- 描写日常生活
- 塑造真实人物

### 配套命令
- /wangyu-write - 使用王钰风格写作
- /wangyu-analyze - 分析文本风格契合度
- /wangyu-enhance - 强化王钰风格特征

## 写作示例

普通写法：他很难过。
王钰风格：他坐在窗前，看着雨滴顺着玻璃缓缓滑落，像极了此刻心里那些说不出口的委屈。

## 激活确认
✅ 王钰风格模式已激活！现在可以使用相关命令进行创作。
"""